Subject: [NEXTEL-1] McLean County IL Might Use New State System

From: Marcel <[email-masked]>
Date: Thu, 20 Feb 2003 00:51:03 -0500

------- Original Message --------
From: [email-masked]
Subject: McLean County IL Might Use New State System

http://www.pantagraph.com/stories/021303/new_20030213017.shtml

Apparently the State of Illinois is building a statewide 800 TRS. McLean
County might onto that system. (Seems to me that the fix for McLean
County is to get more towers on their present system but they dont seem
to be mentioning that at all).

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/